关于 macOS Server 5.4 的安全性内容

本文介绍了 macOS Server 5.4 的安全性内容。

关于 Apple 安全性更新

为保护我们的客户,在没有进行调查并推出修补程序或发行版本之前,Apple 不会透露、讨论或确认安全性问题。“Apple 安全性更新”页面上列出了近期发布的版本。

如果需要了解有关安全性的更多信息,请参阅“Apple 产品安全性”页面。您可以使用 Apple 产品安全性 PGP 密钥对与 Apple 的通信进行加密。

如果可能,Apple 安全性文稿会引用 CVE-ID 中列出的安全漏洞。

macOS Server 5.4

发布于 2017 年 9 月 25 日

FreeRadius

适用于:macOS High Sierra 10.13

影响:FreeRADIUS 中存在多个问题

描述:版本 2.2.10 之前的 FreeRADIUS 中存在多个问题。已通过将 FreeRADIUS 更新至版本 2.2.10 解决这些问题。

CVE-2017-10978

CVE-2017-10979

Postfix

适用于:macOS High Sierra 10.13

影响:Postfix 中存在多个问题

描述:已通过更新至版本 3.2.2 解决多个问题。

CVE-2017-13826:一位匿名研究人员

条目添加于 2017 年 10 月 31 日

有关非 Apple 制造的产品或非 Apple 控制或测试的独立网站的信息仅供参考,不代表 Apple 的任何建议或保证。Apple 对于第三方网站或产品的选择、性能或使用不承担任何责任。Apple 对于第三方网站的准确性和可靠性不作任何担保。互联网的使用具有一定风险。请联系供应商以了解其他信息。其他公司和产品名称可能是其各自所有公司的商标。

发布日期: